{
    "colorSideBar": "#6688ff",
    "colorNavBar": "#ffff7f",
    "gapBetweenPara": "1rem",
    "fontSize": "1rem",
    "colorFooter": "#6688ff",
    "lineHeight": "1.5rem",
    "theme": "sidebar"
}
